@base <https://purl.org/coscine/ap/ProSLAM/CT>.

@prefix rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#>.
@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#>.
@prefix xsd: <http://www.w3.org/2001/XMLSchema#>.
@prefix dc11: <http://purl.org/dc/elements/1.1/>.
@prefix dcterms: <http://purl.org/dc/terms/>.
@prefix prov: <http://www.w3.org/ns/prov#>.
@prefix schema: <http://schema.org/>.
@prefix sh: <http://www.w3.org/ns/shacl#>.
@prefix vocabterms: <https://purl.org/coscine/terms/>.
@prefix aps: <https://purl.org/coscine/ap/>.

<https://purl.org/coscine/ap/ProSLAM/CT> dcterms:created "2023-02-24"^^xsd:date;
                                         dcterms:creator "Julian von der Ecken";
                                         dcterms:description "CT-Scans of tools which were formed by Laser metal deposition (LMD)"@en,
                                                             "CT-Scans von Bauteilen, die mittels LMD (Laserauftragsschweißen) gefertigt wurden."@de;
                                         dcterms:license "https://creativecommons.org/licenses/by/4.0/";
                                         dcterms:subject "Computertomographie"@de,
                                                         "computer tomography"@en;
                                         dcterms:title "ComputerTomographie"@de,
                                                       "ComputerTomography"@en;
                                         a rdfs:Class,
                                           sh:NodeShape;
                                         prov:wasDerivedFrom <https://purl.org/coscine/ap/m-AIA/Dataset/>;
                                         sh:closed false;
                                         sh:property [sh:datatype xsd:date ; 
                                                      sh:minCount 1  ; 
                                                      sh:name "Scan date"@en ; 
                                                      sh:name "Scandatum"@de ; 
                                                      sh:order 1  ; 
                                                      sh:path dc11:date],
                                                     [sh:datatype xsd:string ; 
                                                      sh:minCount 1  ; 
                                                      sh:name "Beschreibung"@de ; 
                                                      sh:name "Description"@en ; 
                                                      sh:order 2  ; 
                                                      sh:path dcterms:description],
                                                     [sh:datatype xsd:string ; 
                                                      sh:minCount 1  ; 
                                                      sh:name "Endzeit"@de ; 
                                                      sh:name "endTime"@en ; 
                                                      sh:order 5  ; 
                                                      sh:path schema:endTime],
                                                     [sh:datatype xsd:string ; 
                                                      sh:minCount 1  ; 
                                                      sh:name "ProSLAM Versuchs-ID"@de ; 
                                                      sh:name "ProSLAM experiment-ID"@en ; 
                                                      sh:order 3  ; 
                                                      sh:path <https://purl.org/tema/001529>],
                                                     [sh:datatype xsd:string ; 
                                                      sh:minCount 1  ; 
                                                      sh:name "Mask version"@en ; 
                                                      sh:name "Maskenversion"@de ; 
                                                      sh:order 6  ; 
                                                      sh:path <https://purl.org/coscine/terms/d2da3f8c-6b0e-4389-b9a2-5a2f7edd5bbd/>],
                                                     [sh:datatype xsd:string ; 
                                                      sh:minCount 1  ; 
                                                      sh:name "CT device"@en ; 
                                                      sh:name "CT-Scanner"@de ; 
                                                      sh:order 7  ; 
                                                      sh:path <https://purl.org/coscine/terms/e6184b32-6ab9-4d3d-af57-226744df9024/>],
                                                     [sh:datatype xsd:string ; 
                                                      sh:minCount 1  ; 
                                                      sh:name "Voxel size"@en ; 
                                                      sh:name "Voxelgröße"@de ; 
                                                      sh:order 8  ; 
                                                      sh:path <https://purl.org/coscine/terms/6d6ff168-2f48-45fd-bdc0-ef59f2b70791/>],
                                                     [sh:datatype xsd:string ; 
                                                      sh:minCount 1  ; 
                                                      sh:name "Shift x"@en ; 
                                                      sh:name "Verschiebung x"@de ; 
                                                      sh:order 9  ; 
                                                      sh:path <https://purl.org/coscine/terms/81573269-94d8-482f-867f-fca10ac3b810/>],
                                                     [sh:datatype xsd:string ; 
                                                      sh:minCount 1  ; 
                                                      sh:name "Shift y"@en ; 
                                                      sh:name "Verschiebung y"@de ; 
                                                      sh:order 10  ; 
                                                      sh:path <https://purl.org/coscine/terms/70b4b47f-a730-4e43-a441-6e29447204a0/>],
                                                     [sh:datatype xsd:string ; 
                                                      sh:minCount 1  ; 
                                                      sh:name "Shift z"@en ; 
                                                      sh:name "Verschiebung z"@de ; 
                                                      sh:order 11  ; 
                                                      sh:path <https://purl.org/coscine/terms/2ada883f-188f-44dd-a77f-5ef42afcac45/>],
                                                     [sh:datatype xsd:string ; 
                                                      sh:minCount 1  ; 
                                                      sh:name "Rotation angle A"@en ; 
                                                      sh:name "Rotationswinkel A"@de ; 
                                                      sh:order 12  ; 
                                                      sh:path <https://purl.org/coscine/terms/2c661d1e-99bc-460a-9a66-83b0b53fbc10/>],
                                                     [sh:datatype xsd:string ; 
                                                      sh:minCount 1  ; 
                                                      sh:name "Rotation angle B"@en ; 
                                                      sh:name "Rotationswinkel B"@de ; 
                                                      sh:order 13  ; 
                                                      sh:path <https://purl.org/coscine/terms/f90e11ef-942a-4709-a240-8c32809f4720/>],
                                                     [sh:datatype xsd:string ; 
                                                      sh:minCount 1  ; 
                                                      sh:name "Startzeit"@de ; 
                                                      sh:name "startTime"@en ; 
                                                      sh:order 4  ; 
                                                      sh:path schema:startTime],
                                                     [sh:datatype xsd:string ; 
                                                      sh:minCount 1  ; 
                                                      sh:name "Rotation angle C"@en ; 
                                                      sh:name "Rotationswinkel C"@de ; 
                                                      sh:order 14  ; 
                                                      sh:path <https://purl.org/coscine/terms/04c7441f-28af-47b6-b012-e2238b33302b/>],
                                                     [sh:datatype xsd:string ; 
                                                      sh:minCount 1  ; 
                                                      sh:name "Scan name"@en ; 
                                                      sh:name "Scanname"@de ; 
                                                      sh:order 0  ; 
                                                      sh:path dcterms:title].
